Upgrade PHP version to 7.3.7

#1
Hello,

I am trying to upgrade my current PHP version, 7.3.5., to the 7.3.7.

I am following the steps on compile PHP option but I am getting this error "**ERROR** Could not configure PHP build"
 
Top